Subject: Ticket Assigned - Fwd: Shukran pay refund deducted and the order was not complete
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 10:25:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Shukran pay refund deducted and the order was not complete ---------- Forwarded message ---------
From: safa ahmed <[email-masked]>
Date: Wed, 22 Feb 2023 at 12:44 PM
Subject: Shukran pay refund deducted and the order was not complete
To: <[email-masked]>

I wanted to place an order on the 17th with my refund from splash the order
was not completed however the Shukran pay amount of 221 was deducted and I
am waiting to get the refund back please respond quickly and solve the
issue within today because I don’t have more time to waste

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742094